.ah_banner {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 15px;
  width: 732px;
}

.ah_banner_wide {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	width: 940px;
}

.ah_banner p, .ah_banner ul, .ah_banner li,
.ah_banner h2, .ah_banner h3, .ah_banner h4, .ah_banner h5 {
	margin: 0;
}

.ah_banner h2 {
	font-size: 18px;
	margin-bottom: 6px;
}

.ah_banner h3 {
	line-height: 34px;
	padding: 0 20px 0 20px;
	background: transparent url(https://www.lauritz.com/reklamer/images/CatArt/2/smykker_navigation_header_bg.gif) top left repeat-x;
	font-size: 14px;
	font-weight: normal;
	color: white;
}

.ah_banner h3 strong {
	font-weight: bold;
}

.ah_banner h3 a {
	text-decoration: none;
	color: white;
}

.ah_banner ul {
	list-style-type: none;
	padding: 0;
}



.ah_menu_banner {
	width: 732px; height: 162px;
	background: transparent url(https://www.lauritz.com/reklamer/images/CatArt/2/smykker_navigation_bg.gif) top left repeat-x;
}

.ah_menu_banner h3 {
	width: 205px;
}

.ah_menu_banner .ah_bg_kludge {
	background: transparent url(https://www.lauritz.com/reklamer/images/CatArt/2/smykker_navigation_bg_image.jpg) top right no-repeat;
	height: 162px;
}

.ah_menu_banner .ah_body {
	height: 100px;
}

.ah_menu_banner .ah_body h4 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 6px 0;
}

.ah_menu_banner .ah_body h5 {
	padding-left: 80px;
	font-size: 11px;
	line-height: 12px;
}

.ah_menu_banner .ah_body h5 a {
	font-size: 9px;
	display: block;
	margin-top: 3px;
}

.ah_menu_banner .ah_body p {
	line-height: 18px;
}

.ah_menu_banner a {
	color: black;
}

.ah_menu_banner ul {
	line-height: 18px;
	padding: 0;
}

.ah_menu_banner .ah_body li span.bullet {
	padding-right: 8px;
}

.ah_menu_banner .ah_body .ah_col {
	float: left;
	padding: 10px 20px;
	background-repeat: no-repeat;
}

.ah_menu_banner .ah_body .ah_left_col {
	width: 180px;
	height: 80px;
	border-right: 1px solid #c49b5d;
}

.ah_menu_banner .ah_menu {
	padding-left: 5px;
}

.ah_menu_banner .ah_menu ul {
	line-height: 26px;
}

.ah_menu_banner .ah_menu li {
	float: left;
	padding: 2px 16px 0 15px;
	background: transparent url(https://www.lauritz.com/reklamer/images/CatArt/2/smykker_navigation_menu_li_bg.gif) top right no-repeat;
}

.ah_menu_banner .ah_menu a {
	text-decoration: none;
}




.ah_adv_banner .ah_topbar {
	height: 36px;
}

.ah_adv_banner .ah_topbar h3 {
	width: 222px;
	text-align: right;
	line-height: 31px;
	height: 36px;
	float: right;
}

.ah_adv_banner .ah_body {
	height: 75px;
	padding: 10px 0 0 20px;
}

.ah_adv_banner .ah_body ul {
	margin-top: 6px;
}

.ah_adv_banner .ah_body li {
	float: left;
	padding-right: 10px;
}

.ah_adv_banner .ah_footer {
	height: 10px;
	background: transparent url(https://www.lauritz.com/reklamer/images/CatArt/2/ad_footer_bg.gif) top left no-repeat;
}

.ah_adv_banner_christmas .ah_body li a {
	font-weight: bold;
}

body .ah_adv_banner_christmas .ah_footer {
	background: transparent url(https://www.lauritz.com/reklamer/images/CatArt/2/ad_christmas_footer.gif) top left no-repeat;
}

.ah_adv_banner_christmas a,
.ah_adv_banner_christmas .ah_body {
	color: #ac1454;
}

.ah_adv_banner_christmas .ah_topbar {
	background: transparent url(https://www.lauritz.com/reklamer/images/CatArt/2/ad_christmas_topbar_bg.gif) top left repeat-x;
	text-align: right;
}

.ah_adv_banner_christmas .ah_topbar h3 {
	background-image: url(https://www.lauritz.com/reklamer/images/CatArt/2/ad_christmas_topbar_header_bg.gif);
}

.ah_adv_banner_christmas .ah_body {
	background: transparent url(https://www.lauritz.com/reklamer/images/CatArt/2/ad_christmas_body_bg2.jpg) top left no-repeat;
}



.ah_adv_banner_jewelry .ah_topbar {
	background: transparent url(https://www.lauritz.com/reklamer/images/CatArt/2/ad_smykker_topbar_bg.gif) top left no-repeat;
}

.ah_adv_banner_jewelry .ah_topbar h3 {
	background-image: url(https://www.lauritz.com/reklamer/images/CatArt/2/ad_smykker_topbar_header_bg.gif);
}

.ah_adv_banner_jewelry .ah_body,
.ah_adv_banner_jewelry .ah_body a {
	color: #4c3314;
}

/*.ah_adv_banner_jewelry .ah_body h3 {
	margin-bottom: 15px;
}

.ah_adv_banner_jewelry .ah_body ul {
	margin-top: 15px;
}*/

.ah_adv_banner_jewelry .ah_body {
	background: transparent url(https://www.lauritz.com/reklamer/images/CatArt/2/ad_smykker_body_bg2.jpg) top left no-repeat;
}

